version: 1.0.0
files:
  - url: blame-win-x64.exe
    sha512: Fs3dxdIeWEPJpqaJJ/PsFYdeNnvtHbiXkeAxJk18v4RyTQGmQfBRR7qtNptQyECRgXo4+3h6yihtzuEr3DfhKQ==
    size: 225603515
path: blame-win-x64.exe
sha512: Fs3dxdIeWEPJpqaJJ/PsFYdeNnvtHbiXkeAxJk18v4RyTQGmQfBRR7qtNptQyECRgXo4+3h6yihtzuEr3DfhKQ==
releaseDate: '2026-07-12T13:38:04.904Z'
